CAVA(1)

NAME

cava - Console-based Audio Visualizer for ALSA

SYNOPSIS

cava [-p path to config file] [-v version]

DESCRIPTION

cava is a bar spectrum audio visualizer for the Linux terminal using ALSA, pulseaudio or fifo buffer for input. This program is not intended for a scientific use. It's written to look responsive and aesthetic when used to visualize music.

OPTIONS

-p path to config file
  Specifies path to alternative config file.

-v
  Prints version.

FILES

/usr/share/cava/example_files/config
 Example config file, it's copied to ~/.config/cava/config in the current users
 home directory if it doesn't already exist.

~/.config/cava/config
 Per user configuration file.

SEE ALSO

Cava Homepage http://karlstav.github.io/cava/